> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1reconciliationorphaned transactions 1



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json get /v1/reconciliation/orphaned-transactions/{id}
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/reconciliation/orphaned-transactions/{id}:
    get:
      tags:
        - Reconciliation
      operationId: ReconciliationController_getOrphanedTransactionById
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrphanedPfiTransactionEntity'
      security:
        - bearer: []
components:
  schemas:
    OrphanedPfiTransactionEntity:
      type: object
      properties:
        id:
          type: string
        pfiName:
          allOf:
            - $ref: '#/components/schemas/PFIName'
        source:
          allOf:
            - $ref: '#/components/schemas/OrphanedPfiTransactionSource'
        externalId:
          type: string
        externalData:
          type: object
        status:
          type: string
          nullable: true
        sourceAmount:
          type: string
          nullable: true
        destinationAmount:
          type: string
          nullable: true
        sourceCurrency:
          type: string
          nullable: true
        destinationCurrency:
          type: string
          nullable: true
        type:
          nullable: true
          allOf:
            - $ref: '#/components/schemas/TransactionType'
        transactionDate:
          format: date-time
          type: string
        organizationId:
          type: string
          nullable: true
        periodStart:
          format: date-time
          type: string
        periodEnd:
          format: date-time
          type: string
        createdAt:
          format: date-time
          type: string
        updatedAt:
          format: date-time
          type: string
      required:
        - id
        - pfiName
        - source
        - externalId
        - externalData
        - status
        - sourceAmount
        - destinationAmount
        - sourceCurrency
        - destinationCurrency
        - type
        - transactionDate
        - organizationId
        - periodStart
        - periodEnd
        - createdAt
        - updatedAt
    PFIName:
      type: string
      enum:
        - Bridge
        - Koywe
        - Kotanipay
        - Hercle
        - Bitso
        - Yellowcard
        - TraceFinance
        - HoneyCoin
        - BlindPay
        - Finity
        - Infinia
        - Walapay
        - Abra
        - Yativo
        - Capa
        - Bivo
        - Cobre
        - Avenia
        - Brale
        - BVNK
        - CoinsPH
        - Iron
        - Enigma
        - Juicyway
        - Kira
        - TripleA
        - Onmeta
        - Alfred
        - Demo
        - CrissCross
    OrphanedPfiTransactionSource:
      type: string
      enum:
        - Reconciliation
        - Import
        - CsvImport
    TransactionType:
      type: string
      enum:
        - Deposit
        - Withdrawal
        - Exchange
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````